<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Espaces de travail</string>
	<key>114.ibExternalAccessibilityDescription</key>
	<string>Supprimer l'espace de travail sélectionné.</string>
	<key>114.ibShadowedToolTip</key>
	<string>Supprimer l'espace de travail sélectionné.</string>
	<key>115.ibExternalAccessibilityDescription</key>
	<string>Ajouter un espace de travail basé sur l'arrangement actuel de la fenêtre.</string>
	<key>115.ibShadowedToolTip</key>
	<string>Ajouter un espace de travail basé sur l'arrangement actuel de la fenêtre.</string>
	<key>194.title</key>
	<string>Importer une mise en page...</string>
	<key>195.title</key>
	<string>Exporter la mise en page sélectionnée...</string>
	<key>204.title</key>
	<string>Mettre à jour l'espace de travail sélectionné</string>
	<key>206.ibShadowedToolTip</key>
	<string>Charge la mise en page sélectionnée.</string>
	<key>207.title</key>
	<string>Utiliser</string>
	<key>214.title</key>
	<string>Enregistrer les paramètres du plan et du tableau d'affichage</string>
	<key>216.title</key>
	<string>Conserver toutes les options d'apparence des métadonnées</string>
	<key>233.label</key>
	<string>Image</string>
	<key>235.label</key>
	<string>Message</string>
	<key>238.title</key>
	<string>"Layouts" allow you to save the current window and interface set-up so that you can quickly switch between different workspace arrangements.

To get started, click on the "+" button to save the current window and view settings.</string>
	<key>242.title</key>
	<string>Espaces de travail</string>
	<key>244.title</key>
	<string>Utiliser l'espace de travail sélectionné en plein écran</string>
	<key>TLf-iR-mK5.title</key>
	<string>Masquer des menus les espaces de travail par défaut</string>
</dict>
</plist>
